curl --request GET \
--url https://your-instance.example.com/api/organizations/{organizationId}/contact-dedup-reviews/pending \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": [
{
"reviewSource": "fuzzy_match",
"status": "needs_review",
"_id": "<string>",
"organizationId": "<string>",
"sourceContactId": "<string>",
"candidateContactId": "<string>",
"score": 123,
"thresholdSnapshot": {},
"fieldBreakdown": {},
"sourceSnapshot": {},
"candidateSnapshot": {},
"resolution": {},
"resolvedBy": "<string>",
"resolvedAt": "2023-11-07T05:31:56Z",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
]
}curl --request GET \
--url https://your-instance.example.com/api/organizations/{organizationId}/contact-dedup-reviews/pending \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": [
{
"reviewSource": "fuzzy_match",
"status": "needs_review",
"_id": "<string>",
"organizationId": "<string>",
"sourceContactId": "<string>",
"candidateContactId": "<string>",
"score": 123,
"thresholdSnapshot": {},
"fieldBreakdown": {},
"sourceSnapshot": {},
"candidateSnapshot": {},
"resolution": {},
"resolvedBy": "<string>",
"resolvedAt": "2023-11-07T05:31:56Z",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.